body{
	display: none;
}
/*头部*/
.header{
	min-width: 1002px;
	margin: 0 auto;
	height: 439px;
	background-image: url(./../images/header_bj.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
@media screen and (min-width:1003px) {
	.header_content{
		width: 1002px;
		min-width: 1002px;
		height: 439px;
		margin: 0 auto;
		position: relative;
	}
}
@media screen and (max-width:1002px) {
	.header_content{
		width: 1002px;
		min-width: 1002px;
		height: 439px;
		margin: 0 auto;
		position: relative;
	    overflow: hidden;
	}
}
.header_logo{
	display: block;
	height: 43px;
	/*padding-top: 37px;
	padding-left: 23px;*/
	position: absolute;
	top: 37px;
	left: 23px;
	z-index: 6;
}
.header_logo img{
	width: 160px;
	height: 43px;
}
.header_txt{
	position: absolute;
	top: 109px;
	left: 485px;
	width: 610px;
	height: 277px;
	z-index: 2;
}
.header_tuceng{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1002px;
	height: 439px;
	/*overflow: hidden;*/
}
.header_xi{
	position: absolute;
	bottom: 6px;
	left: 6px;
	width: 503px;
	height: 398px;
	z-index: 3;
}
.header_xi img{
	width: 503px;
	height: 398px;
}
.header_plane{
	position: absolute;
	top: 0px;
	left: 330px;
	width: 721px;
	height: 414px;
	z-index: 1;
}
.header_plane img{
	width: 721px;
	height: 414px;
}
.header_line{
	position: absolute;
	z-index: 4;
	bottom: 0px;
	left: 0px;
	height: 6px;
	overflow: hidden;
}
.header_line img{
	height: 6px;
	float: left;
}

/*主体内容*/
.content{
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.content .nei{
    overflow: hidden;
}
/*公用title*/
.title,.title img{
    width: 1000px;
    height: 92px;
}
/*内容1*/
.nei1{
	width: 1000px;
	height: 251px;
	background: url(./../images/nei1_bj.jpg) 0px 0px no-repeat;
}
.nei1_2_animate{
	margin-top: 7px;
	margin-bottom: 26px;
}
/*内容2*/
.nei2{
	overflow: hidden;
}
.nei2_left{
    float: left;
	width: 395px;
	height: 899px;
    background: url(./../images/nei2_left_bj.jpg) 11px bottom no-repeat;
}
.nei2_right{
    float: right;
	width: 605px;
	height: 899px;
    background-color: #f4f4f4;
    overflow: hidden;
}
.nei2_right1_animate{
	margin-bottom: 22px;
}
/*内容3*/
.nei3_top{
    width: 1000px;
    height: 466px;
    overflow: hidden;
    position: relative;
}
.nei3_top_left{
    float: left;
    width: 314px;
}
.nei3_top_center_animate{
    float: left;
    width: 267px;
    margin-top: 44px;
}
.nei3_top_right{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 560px;
    height: 428px;
}
.nei3_bottom{
    width: 1000px;
    height: 452px;
    overflow: hidden;
    padding-top: 32px;
    background: url(./../images/nei3_bottom_topline.jpg) 0 top no-repeat;
}
.nei3_left_animate{
    float: left;
    margin-left: 35px;
}
.nei3_right_animate{
    float: right;
}
/*内容4*/
.nei4_content{
    width: 1000px;
    height: 570px;
    background-color: #ebeded;
    overflow: hidden;
}
.nei4_left{
    float: left;
    width: 442px;
}
.nei4_right_animate{
    float: left;
    margin-top: 37px;
}
/*内容5*/
.nei5_content{
    width: 1000px;
    height: 740px;
    background-color: #ebeded;
    overflow: hidden;
}
.nei5_left_animate{
    float: left;
}
.nei5_right{
    float: right;
    width: 576px;
    height: 740px;
}

/*内容6*/
.nei6_content{
    overflow: hidden;
}
.nei6_left{
    float: left;
    overflow: hidden;
}
.nei6_left1_animate,.nei6_left1_animate img{
    width: 571px;
    height: 281px;
}
.nei6_left2_animate,.nei6_left2_animate img{
    width: 569px;
    height: 404px;
}
.nei6_right_animate{
    float: right;
    margin-top: 2px;
}
.nei6_right_animate,.nei6_right_animate img{
    width: 429px;
    height: 683px;
}
/*内容7*/
.nei7_content{
    width: 1000px;
    height: 705px;
    background-color: #ebeded;
    overflow: hidden;
}
.nei7_left{
    float: left;
    width: 393px;
}
.nei7_right_animate{
    float: right;
    width: 607px;
}
/*内容8*/
.nei8_content{
    width: 1000px;
    height: 1006px;
    overflow: hidden;
}
.nei8_left{
    width: 494px;
    float: left;
    background: url(./../images/nei8_left_bj.png)  148px 498px no-repeat;
}
.nei8_left1_animate{
    margin-top: 32px;
}
.nei8_left3_animate{
    margin-top: 226px;
}
.nei8_right{
    float: right;
    width: 506px;
    position: relative;
    overflow: hidden;
}
.nei8_right_bj{
    position: absolute;
    top: -20px;
    right: 0px;
}
.nei8_right1_animate{
    margin-top: 32px;
}
.nei8_right2_animate{
    margin-top: 41px;
}
.nei8_right3_animate{
    margin-top: 96px;
}
/*内容9*/
.nei9{
    width: 1000px;
    overflow: hidden;
    height: 1049px;
    background-color: #ebeded;
}
.nei9_1_animate{
    margin-top: 37px;
}
.sources{
	padding-bottom: 114px;
}

/*头部动画css*/
@keyframes fadeInLeft_plane {
  from {
    opacity: 0;
    transform: translate3d(-100%, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.animate_start .header_xi{
    -webkit-animation: fadeInLeft 0.8s 0.3s both;
    -moz-animation: fadeInLeft 0.8s 0.3s both;
    -ms-animation: fadeInLeft 0.8s 0.3s both;
    -o-animation: fadeInLeft 0.8s 0.3s both;
    animation: fadeInLeft 0.8s 0.3s both;
}
.animate_start .header_plane{
    -webkit-animation: zoomIn 0.8s 1.1s both;
    -moz-animation: zoomIn 0.8s 1.1s both;
    -ms-animation: zoomIn 0.8s 1.1s both;
    -o-animation: zoomIn 0.8s 1.1s both;
    animation: zoomIn 0.8s 1.1s both;
}
.animate_start .header_txt_1_animate{
    -webkit-animation: fadeInLeft 0.5s 1.9s both;
    -moz-animation: fadeInLeft 0.5s 1.9s both;
    -ms-animation: fadeInLeft 0.5s 1.9s both;
    -o-animation: fadeInLeft 0.5s 1.9s both;
}
.animate_start .header_txt_2_animate{
    -webkit-animation: fadeInLeft 0.5s 2.0s both;
    -moz-animation: fadeInLeft 0.5s 2.0s both;
    -ms-animation: fadeInLeft 0.5s 2.0s both;
    -o-animation: fadeInLeft 0.5s 2.0s both;
} 
 .animate_start .header_txt_3_animate{
    -webkit-animation: fadeInLeft 0.5s 2.0s both;
    -moz-animation: fadeInLeft 0.5s 2.0s both;
    -ms-animation: fadeInLeft 0.5s 2.0s both;
    -o-animation: fadeInLeft 0.5s 2.0s both;
}
/*内容1动画*/
 .animate_start .nei1_1_animate{
    -webkit-animation: fadeInLeft 1s both;
    -moz-animation: fadeInLeft 1s both;
    -ms-animation: fadeInLeft 1s both;
    -o-animation: fadeInLeft 1s both;
} 
 .animate_start .nei1_2_animate{
    -webkit-animation: fadeInLeft 1s 0.5s both;
    -moz-animation: fadeInLeft 1s 0.5s both;
    -ms-animation: fadeInLeft 1s 0.5s both;
    -o-animation: fadeInLeft 1s 0.5s both;
} 
 .animate_start .nei1_3_animate{
    -webkit-animation: fadeInLeft 0.5s 1s both;
    -moz-animation: fadeInLeft 0.5s 1s both;
    -ms-animation: fadeInLeft 0.5s 1s both;
    -o-animation: fadeInLeft 0.5s 1s both;
} 
/*内容2动画*/
.animate_start .nei2_left2_animate{
    -webkit-animation: fadeInLeft 1.5s both;
    -moz-animation: fadeInLeft 1.5s both;
    -ms-animation: fadeInLeft 1.5s both;
    -o-animation: fadeInLeft 1.5s both;
}
.animate_start .nei2_left3_animate{
    -webkit-animation: fadeInLeft 0.5s 1s both;
    -moz-animation: fadeInLeft 0.5s 1s both;
    -ms-animation: fadeInLeft 0.5s 1s both;
    -o-animation: fadeInLeft 0.5s 1s both;
}
.animate_start .nei2_right1_animate{
    -webkit-animation: fadeInLeft 1.5s both;
    -moz-animation: fadeInLeft 1.5s both;
    -ms-animation: fadeInLeft 1.5s both;
    -o-animation: fadeInLeft 1.5s both;
}
.animate_start .nei2_right2_animate{
    -webkit-animation: zoomIn 1.5s both;
    -moz-animation: zoomIn 1.5s both;
    -ms-animation: zoomIn 1.5s both;
    -o-animation: zoomIn 1.5s both;
}
.animate_start .nei2_right3_animate{
    -webkit-animation: fadeInUp 1.5s both;
    -moz-animation: fadeInUp 1.5s both;
    -ms-animation: fadeInUp 1.5s both;
    -o-animation: fadeInUp 1.5s both;
}
/*内容3动画*/
.animate_start .nei3_top_left2_animate{
    -webkit-animation: fadeInLeft 0.5s both;
    -moz-animation: fadeInLeft 0.5s both;
    -ms-animation: fadeInLeft 0.5s both;
    -o-animation: fadeInLeft 0.5s both;
}
.animate_start .nei3_top_center_animate{
    -webkit-animation: zoomIn 0.5s 0.5s both;
    -moz-animation: zoomIn 0.5s 0.5s both;
    -ms-animation: zoomIn 0.5s 0.5s both;
    -o-animation: zoomIn 0.5s 0.5s both;
}
.animate_start .nei3_top_right1_animate{
    -webkit-animation: fadeInRight 0.5s 1s both;
    -moz-animation: fadeInRight 0.5s 1s both;
    -ms-animation: fadeInRight 0.5s 1s both;
    -o-animation: fadeInRight 0.5s 1s both;
}
.animate_start .nei3_top_right2_animate{
    -webkit-animation: fadeInRight 0.5s 1.2s both;
    -moz-animation: fadeInRight 0.5s 1.2s both;
    -ms-animation: fadeInRight 0.5s 1.2s both;
    -o-animation: fadeInRight 0.5s 1.2s both;
}
.animate_start .nei3_top_right3_animate{
    -webkit-animation: fadeInRight 0.5s 1.4s both;
    -moz-animation: fadeInRight 0.5s 1.4s both;
    -ms-animation: fadeInRight 0.5s 1.4s both;
    -o-animation: fadeInRight 0.5s 1.4s both;
}
.animate_start .nei3_top_right4_animate{
    -webkit-animation: fadeInRight 0.5s 1.6s both;
    -moz-animation: fadeInRight 0.5s 1.6s both;
    -ms-animation: fadeInRight 0.5s 1.6s both;
    -o-animation: fadeInRight 0.5s 1.6s both;
}
.animate_start .nei3_top_right5_animate{
    -webkit-animation: fadeInRight 0.5s 1.8s both;
    -moz-animation: fadeInRight 0.5s 1.8s both;
    -ms-animation: fadeInRight 0.5s 1.8s both;
    -o-animation: fadeInRight 0.5s 1.8s both;
}
.animate_start .nei3_left_animate{
    -webkit-animation: bounceIn 1.5s both;
    -moz-animation: bounceIn 1.5s both;
    -ms-animation: bounceIn 1.5s both;
    -o-animation: bounceIn 1.5s both;
}
.animate_start .nei3_right_animate{
    -webkit-animation: fadeInRight 1.5s both;
    -moz-animation: fadeInRight 1.5s both;
    -ms-animation: fadeInRight 1.5s both;
    -o-animation: fadeInRight 1.5s both;
}
/*内容4动画*/
.animate_start .nei4_left1_animate{
    -webkit-animation: fadeInLeft 1.5s both;
    -moz-animation: fadeInLeft 1.5s both;
    -ms-animation: fadeInLeft 1.5s both;
    -o-animation: fadeInLeft 1.5s both;
}
.animate_start .nei4_left2_animate{
    -webkit-animation: fadeInLeft 0.5s 1s both;
    -moz-animation: fadeInLeft 0.5s 1s both;
    -ms-animation: fadeInLeft 0.5s 1s both;
    -o-animation: fadeInLeft 0.5s 1s both;
}
.animate_start .nei4_left3_animate{
    -webkit-animation: zoomIn 1.5s both;
    -moz-animation: zoomIn 1.5s both;
    -ms-animation: zoomIn 1.5s both;
    -o-animation: zoomIn 1.5s both;
}
.animate_start .nei4_right_animate{
    -webkit-animation: bounceIn 1.5s both;
    -moz-animation: bounceIn 1.5s both;
    -ms-animation: bounceIn 1.5s both;
    -o-animation: bounceIn 1.5s both;
}
/*内容5动画*/
.animate_start .nei5_left_animate{
    -webkit-animation: fadeInDown 1.5s both;
    -moz-animation: fadeInDown 1.5s both;
    -ms-animation: fadeInDown 1.5s both;
    -o-animation: fadeInDown 1.5s both;
}
.animate_start .nei5_right1_animate{
    -webkit-animation: fadeInRight 0.5s 0.5s both;
    -moz-animation: fadeInRight 0.5s 0.5s both;
    -ms-animation: fadeInRight 0.5s 0.5s both;
    -o-animation: fadeInRight 0.5s 0.5s both;
}
.animate_start .nei5_right2_animate{
    -webkit-animation: fadeInRight 0.5s 0.7s both;
    -moz-animation: fadeInRight 0.5s 0.7s both;
    -ms-animation: fadeInRight 0.5s 0.7s both;
    -o-animation: fadeInRight 0.5s 0.7s both;
}
.animate_start .nei5_right3_animate{
    -webkit-animation: fadeInRight 0.5s 0.9s both;
    -moz-animation: fadeInRight 0.5s 0.9s both;
    -ms-animation: fadeInRight 0.5s 0.9s both;
    -o-animation: fadeInRight 0.5s 0.9s both;
}
.animate_start .nei5_right4_animate{
    -webkit-animation: fadeInRight 0.5s 1.1s both;
    -moz-animation: fadeInRight 0.5s 1.1s both;
    -ms-animation: fadeInRight 0.5s 1.1s both;
    -o-animation: fadeInRight 0.5s 1.1s both;
}
.animate_start .nei5_right5_animate{
    -webkit-animation: fadeInRight 0.5s 1.3s both;
    -moz-animation: fadeInRight 0.5s 1.3s both;
    -ms-animation: fadeInRight 0.5s 1.3s both;
    -o-animation: fadeInRight 0.5s 1.3s both;
}
/*内容6动画*/
.animate_start .nei6_left1_animate{
    -webkit-animation: fadeInLeft 1.5s both;
    -moz-animation: fadeInLeft 1.5s both;
    -ms-animation: fadeInLeft 1.5s both;
    -o-animation: fadeInLeft 1.5s both;
}
.animate_start .nei6_left2_animate{
    -webkit-animation: fadeInLeft 1.5s 0.3s both;
    -moz-animation: fadeInLeft 1.5s 0.3s both;
    -ms-animation: fadeInLeft 1.5s 0.3s both;
    -o-animation: fadeInLeft 1.5s 0.3s both;
}
.animate_start .nei6_right_animate{
    -webkit-animation: fadeInDown 1.5s both;
    -moz-animation: fadeInDown 1.5s both;
    -ms-animation: fadeInDown 1.5s both;
    -o-animation: fadeInDown 1.5s both;
}
/*内容7动画*/
.animate_start .nei7_left1_animate{
    -webkit-animation: fadeInLeft 1.5s both;
    -moz-animation: fadeInLeft 1.5s both;
    -ms-animation: fadeInLeft 1.5s both;
    -o-animation: fadeInLeft 1.5s both;
}
.animate_start .nei7_left2_animate{
    -webkit-animation: fadeInLeft 1s 1s both;
    -moz-animation: fadeInLeft 1s 1s both;
    -ms-animation: fadeInLeft 1s 1s both;
    -o-animation: fadeInLeft 1s 1s both;
}
.animate_start .nei7_right_animate{
    -webkit-animation: zoomIn 1.5s both;
    -moz-animation: zoomIn 1.5s both;
    -ms-animation: zoomIn 1.5s both;
    -o-animation: zoomIn 1.5s both;
}
/*内容8动画*/
.animate_start .nei8_left1_animate{
    -webkit-animation: fadeInLeft 1.5s both;
    -moz-animation: fadeInLeft 1.5s both;
    -ms-animation: fadeInLeft 1.5s both;
    -o-animation: fadeInLeft 1.5s both;
}
.animate_start .nei8_left2_animate{
    -webkit-animation: fadeInLeft 1s 1s both;
    -moz-animation: fadeInLeft 1s 1s both;
    -ms-animation: fadeInLeft 1s 1s both;
    -o-animation: fadeInLeft 1s 1s both;
}
.animate_start .nei8_left3_animate{
    -webkit-animation: zoomIn 1.5s both;
    -moz-animation: zoomIn 1.5s both;
    -ms-animation: zoomIn 1.5s both;
    -o-animation: zoomIn 1.5s both;
}
.animate_start .nei8_right1_animate{
    -webkit-animation: zoomIn 1.5s both;
    -moz-animation: zoomIn 1.5s both;
    -ms-animation: zoomIn 1.5s both;
    -o-animation: zoomIn 1.5s both;
}
.animate_start .nei8_right2_animate{
    -webkit-animation: zoomIn 1.5s 0.5s both;
    -moz-animation: zoomIn 1.5s 0.5s both;
    -ms-animation: zoomIn 1.5s 0.5s both;
    -o-animation: zoomIn 1.5s 0.5s both;
}
.animate_start .nei8_right3_animate{
    -webkit-animation: zoomIn 1s 1s both;
    -moz-animation: zoomIn 1s 1s both;
    -ms-animation: zoomIn 1s 1s both;
    -o-animation: zoomIn 1s 1s both;
}
/*内容9动画*/
.animate_start .nei9_1_animate{
    -webkit-animation: fadeInLeft 1s 0s both;
    -moz-animation: fadeInLeft 1s 0s both;
    -ms-animation: fadeInLeft 1s 0s both;
    -o-animation: fadeInLeft 1s 0s both;
}
.animate_start .nei9_2_animate{
    -webkit-animation: fadeInLeft 1s 0.3s both;
    -moz-animation: fadeInLeft 1s 0.3s both;
    -ms-animation: fadeInLeft 1s 0.3s both;
    -o-animation: fadeInLeft 1s 0.3s both;
}
.animate_start .nei9_3_animate{
    -webkit-animation: fadeInLeft 1s 0.6s both;
    -moz-animation: fadeInLeft 1s 0.6s both;
    -ms-animation: fadeInLeft 1s 0.6s both;
    -o-animation: fadeInLeft 1s 0.6s both;
}
.animate_start .nei9_4_animate{
    -webkit-animation: fadeInLeft 1s 0.9s both;
    -moz-animation: fadeInLeft 1s 0.9s both;
    -ms-animation: fadeInLeft 1s 0.9s both;
    -o-animation: fadeInLeft 1s 0.9s both;
}
